# std::chrono::operator<< (std::chrono::gps_time)

From cppreference.com
< cpp‎ | chrono‎ | gps clock

template <class CharT, class Traits, class Duration> std::basic_ostream<CharT, Traits>& operator<<(std::basic_ostream<CharT, Traits>& os, const std::chrono::gps_time<Duration>& tp); |  | (since C++20)

Outputs `tp` into the stream `os`, as if by std::chrono::to_stream(os, fmt, tp), where `fmt` is a string containing "%F %T" widened to `CharT`.

### Return value

`os`.

### See also

to_stream (std::chrono::gps_time) (C++20) | outputs a gps_time into a stream according to the provided format (function template)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/gps_clock/operator_ltlt&oldid=104674"